.page-footer{background:#0F1010;background-color:#0F1010;color:#FFFFFF;}
.footer.content .links a, .footer.content .links a:visited, .page-footer .footer-toolbar-top a, .page-footer .footer-toolbar-top .alink{color:#ABABAB;}
.page-footer div.h4, .page-footer .block.newsletter .label{color:#ffffff;font-weight:500;}
.page-footer .footer.content .block.newsletter .action.subscribe{background-color:#EC7943;}
.page-footer .footer.content .block.newsletter .action.subscribe:hover, .page-footer .footer.content .block.newsletter .action.subscribe:focus, .page-footer .footer.content .block.newsletter .action.subscribe:active{background-color:#EC7943;}
.ajaxpro-popup-minicart .modal-content {
    padding: 0;
    margin-top: 0;
    z-index: 99999 !important;
}
.ajaxpro-popup-minicart header.modal-header {
    padding: 0px;
    z-index: 999999 !important;
}
.catalog-product-view .jumbotron.jumbotron-details.no-padding .container .product.info.detailed .product.data.items {
    padding: 0;
}
.catalog-product-view li.item.review-item .review-ratings {
    margin: 0px 0 10px 0px;
    padding: 0;
}
.catalog-product-view li.item.review-item .review-details {
    margin-top: 7px;
}
.catalog-product-view 
ol.items.review-items {
    gap: 5px;
}
.catalog-product-view .highlight-carousel .block-content .swiper-container {
    margin-top: 0;
}

.catalog-product-view .highlight-carousel .block-title {
    padding: 10px 0px 0px;
    margin-bottom: 10px;
}

.catalog-product-view .highlight-carousel .swiper-button-prev.swiper-button-black, .catalog-product-view .highlight-carousel .swiper-button-next.swiper-button-black {
    width: 30px;
    top: 50% !important;
}

.catalog-product-view .highlight-carousel .product-item-hovered .swiper-button-prev.swiper-button-black, .catalog-product-view .highlight-carousel .product-item-hovered .swiper-button-next.swiper-button-black {
    top: 30px !important
}

.catalog-product-view .block-highlight.highlight-carousel .block-content .swiper-container.product-item-hovered {
    margin: 0 !important;
    padding: 0;
}

.catalog-product-view .highlight-carousel .swiper-button-prev.swiper-button-black {
    right: unset !important;
}
.product.details.product-item-details .product.name a {
    font-size: 14px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-weight: 500;
}
.catalog-category-view div[data-content-type='text'] {
    padding: 0;
}
body h3, body h4, body h5, body h6 {
    font-family: 'Bebas Neue';
    font-weight: 400;
}
.product-item .product-reviews-summary .reviews-actions {
    margin-top: 0;
}
.catalog-product-view .page-bottom {
    box-sizing: border-box;
}
.catalog-product-view .product-info-main {
    display: grid;
    gap: 0;
}
.product-info-main .product-reviews-summary {
    order: 2;
}
.product-info-main .page-title-wrapper.product {
    order: 2;
}
.product-info-main .bss-custom-tabs {
    order: 3;
    margin-top: 10px;
}
.minicart-items .action.edit,
.cart.table-wrapper .actions-toolbar>.action-edit{
    display: none !important;
}


@media screen and (max-width: 767px){
 .product-item .price-box span.normal-price {
    text-align: left;
    margin-bottom: 10px;
    float: left;
}
.product.details.product-item-details .product-reviews-summary.short {
    float: left;
    width: 100%;
}   
}